import type { Metadata } from "next";
import { ChatInfo } from "@/components/dashboard/chat/sidebar/chat-info";
import ChatScreen from "./chat.client";

export const metadata: Metadata = {
  title: "Create Next App",
  description: "Generated by create next app",
};

export default function ChatRoomLayout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>) {
  return (
    <section className="flex bg-midnightBlue flex-col flex-1 w-full max-h-screen">
       <div className=" bg-midnightBlue flex flex-1 w-full overflow-hidden">
        <ChatScreen />
      </div>
      {children}
    </section>
  );
}
